## fsldata 5.0.7

=== debian/changelog ===
fsldata (5.0.7-2) data; urgency=medium

  * Fixed up generation of HarvardOxford-cortl-maxprob-thr0-* parcellation
    to no mark background as a Left Frontal Pole.

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 17 Jul 2015 15:13:21 -0400

fsldata (5.0.7-1) data; urgency=low

  [Michael Hanke]
  * New upstream release.
    - New resting-state connectivity based brain parcellations atlases.
  * A new -wiki packages (replacing the old -wikiattachements) ships the
    entire offline copy of the FSL wiki.
  * Bumped Standards-Version to 3.9.5 (no changes necessary).

  [Andreas Tille]
  * debian/upstream: Add citation data found in Debian Science task file
    neuroscience-datasets

 -- Michael Hanke <mih@debian.org>  Tue, 15 Jul 2014 21:35:44 +0200

fsldata (5.0.5-1) data; urgency=low

  * New upstream release.
    - Apparent update of the Juelich atlas files.
  * Include doc wiki attachments in the source package, and add a
    fsl-5.0-doc-wikiattachments binary package for them.

 -- Michael Hanke <mih@debian.org>  Fri, 01 Nov 2013 11:44:46 +0100

fsldata (5.0.4-1) data; urgency=low

  * New upstream release.

 -- Michael Hanke <mih@debian.org>  Tue, 07 May 2013 16:08:44 +0200

fsldata (5.0.2.2-2) data; urgency=low

  * fsl-harvard-oxford-cortical-lateralized-atlas binary package to ship a
    derived cortical atlas with areas separate per each hemisphere.

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 19 Apr 2013 14:15:10 -0400

fsldata (5.0.2.2-1) data; urgency=low

  * New upstream release. Updated Harvard-Oxford atlases.
  * Remove obsolete DM flag from debian/control. 

 -- Michael Hanke <mih@debian.org>  Sat, 23 Feb 2013 11:55:21 +0100

fsldata (5.0.2-2) data; urgency=low

  * Bugfix release fixing a mis-spelled package name in debian/control.

 -- Michael Hanke <mih@debian.org>  Wed, 19 Dec 2012 07:50:09 +0100

fsldata (5.0.2-1) data; urgency=low

  * New upstream release.
    - Fix typos in atlas XML files.
    - New Subthalamic Nucleus Atlas.
  * Add a new binary package for the Subthalamic Nucleus Atlas.

 -- Michael Hanke <mih@debian.org>  Mon, 17 Dec 2012 13:26:18 +0100

fsldata (5.0.0-2) data; urgency=low

  * Fix symlinks to Oxford striatal atlas. Thanks to Diederick Stoffers for
    finding this bug.
  * Note: data files remain identical to the current 5.0.1 upstream release.

 -- Michael Hanke <mih@debian.org>  Tue, 02 Oct 2012 07:47:18 +0200

fsldata (5.0.0-1) data; urgency=low

  * New upstream release. Additions to the MIN152 templates, and several
    striatal atlas variants.

 -- Michael Hanke <mih@debian.org>  Wed, 05 Sep 2012 20:17:22 +0200

fsldata (4.1.6-3) data; urgency=low

  * Added conflicts to fsl-atlases (<= 4.1.6-1) to all individual atlas
    packages to prevent errors on upgrade.

 -- Michael Hanke <michael.hanke@gmail.com>  Thu, 28 Oct 2010 09:41:04 -0400

fsldata (4.1.6-2) UNRELEASED; urgency=low

  * New packaging (format: 3.0 quilt). Self-contained repackaging in
    get-orig-src target.
  * Split atlases into individual packages.
  * Included bib-file with all references in the source package. Will be
    installed whenever there is a cannonical location where to put these
    things.

 -- Michael Hanke <michael.hanke@gmail.com>  Tue, 12 Oct 2010 10:28:28 -0400

fsldata (4.1.6-1) UNRELEASED; urgency=low

  * New upstream release.

 -- Michael Hanke <michael.hanke@gmail.com>  Mon, 05 Jul 2010 15:08:22 -0400

fsldata (4.1.5-1) UNRELEASED; urgency=low

  * New upstream release.
  * Bumped Standards-Version to 3.8.3 (no changes necessary).
  * Update Debian copyright.

 -- Michael Hanke <michael.hanke@gmail.com>  Fri, 22 Jan 2010 20:31:24 -0500

fsldata (4.1.4-1) UNRELEASED; urgency=low

  * New upstream release.

 -- Michael Hanke <michael.hanke@gmail.com>  Wed, 03 Jun 2009 20:03:31 +0200

fsldata (4.1.3-1) UNRELEASED; urgency=low

  * New upstream release.
  * Bumped Standards-Version to 3.8.1 (no changes necessary).
  * Update debhelper compat level to 5.

 -- Michael Hanke <michael.hanke@gmail.com>  Tue, 28 Apr 2009 10:12:04 +0200

fsldata (4.1.0-1) UNRELEASED; urgency=low

  * New upstream release.
  * Bumped Standards-Version to 3.8.0 (no changes necessary).

 -- Michael Hanke <michael.hanke@gmail.com>  Thu, 14 Aug 2008 14:51:19 +0200

fsldata (4.0.4-1) UNRELEASED; urgency=low

  * New upstream release.
  * Bumped Standards-Version to 3.7.3 (no changes necessary).

 -- Michael Hanke <michael.hanke@gmail.com>  Wed,  2 Apr 2008 19:55:16 +0200

fsldata (4.0.2-1) UNRELEASED; urgency=low

  * New upstream release.

 -- Michael Hanke <michael.hanke@gmail.com>  Wed, 14 Nov 2007 22:07:43 +0100

fsldata (4.0.1-1) UNRELEASED; urgency=low

  * New upstream release.

 -- Michael Hanke <michael.hanke@gmail.com>  Thu, 13 Sep 2007 10:34:30 +0200

fsldata (4.0.0-1) UNRELEASED; urgency=low

  * Initial Release.

 -- Michael Hanke <michael.hanke@gmail.com>  Thu, 16 Aug 2007 15:23:56 +0200
