=== debian/control ===
Source: fsldata
Section: non-free/science
Priority: extra
Maintainer: NeuroDebian Team <team@neuro.debian.net>
Uploaders: Michael Hanke <mih@debian.org>,
 Yaroslav Halchenko <debian@onerussian.com>
Build-Depends: debhelper (>= 7.0.50~),
               python-nibabel, python-numpy, python-lxml
Standards-Version: 3.9.5
Homepage: http://www.fmrib.ox.ac.uk/fsl/
Vcs-Browser: http://git.debian.org/?p=exppsy/fsldata.git
Vcs-Git: git://git.debian.org/git/exppsy/fsldata.git


Package: fsl-atlases
Architecture: all
Replaces: fsl-data
Depends: ${misc:Depends},
 fsl-harvard-oxford-atlases,
 fsl-juelich-histological-atlas,
 fsl-jhu-dti-whitematter-atlas,
 fsl-mni-structural-atlas,
 fsl-talairach-daemon-atlas,
 fsl-oxford-thalamic-connectivity-atlas,
 fsl-bangor-cerebellar-atlas,
 fsl-mni152-templates,
 fsl-oxford-striatal-atlas,
 fsl-subthalamic-nucleus-atlas,
 fsl-resting-connectivity-parcellation-atlases
Description: FSL's MNI152 standard space stereotaxic brain atlases
 This meta-package installs all stereotaxic atlases that are shipped with FSL.


Package: fsl-first-data
Architecture: all
Depends: ${misc:Depends}
Description: model data for FIRST subcortical brain segmentation
 This package is part of FSL.


Package: fsl-possum-data
Architecture: all
Depends: ${misc:Depends}
Description: sequence templates for the POSSUM MRI-simulator
 This package is part of FSL.


Package: fsl-mni152-templates
Architecture: all
Depends: ${misc:Depends}
Description: MNI152 stereotaxic brain templates for FSL
 This package is part of FSL.


Package: fsl-harvard-oxford-atlases
Architecture: all
Depends: ${misc:Depends}
Recommends: fsl-harvard-oxford-cortical-lateralized-atlas
Conflicts: fsl-atlases (<= 4.1.6-1)
Description: probabilistic atlas of human cortical brain areas (lateralized)
 Probabilistic atlases covering 48 cortical and 21 subcortical structural areas,
 derived from structural data and segmentations kindly provided by the Harvard
 Center for Morphometric Analysis.
 .
 T1-weighted images of 21 healthy male and 16 healthy female subjects
 (ages 18-50) were individually segmented using semi-automated tools developed
 in-house. The T1-weighted images were affine-registered to MNI152 space using
 FLIRT (FSL), and the transforms then applied to the individual labels. Finally,
 these were combined across subjects to form population probability maps for
 each label.
 .
 This package is part of FSL.


Package: fsl-harvard-oxford-cortical-lateralized-atlas
Architecture: all
Depends: ${misc:Depends},
         fsl-harvard-oxford-atlases
Conflicts: fsl-atlases (<= 4.1.6-1)
Description: probabilistic atlas of human cortical and subcortical brain areas
 Probabilistic atlases covering 48 cortical and 21 subcortical structural areas,
 derived from structural data and segmentations kindly provided by the Harvard
 Center for Morphometric Analysis.
 .
 T1-weighted images of 21 healthy male and 16 healthy female subjects
 (ages 18-50) were individually segmented using semi-automated tools developed
 in-house. The T1-weighted images were affine-registered to MNI152 space using
 FLIRT (FSL), and the transforms then applied to the individual labels. Finally,
 these were combined across subjects to form population probability maps for
 each label.
 .
 This atlas is derived from the official FSL's cortical atlas where laterality
 probability is taken from the subcortical atlas.
 .
 This package is not a part of official FSL distribution.


Package: fsl-juelich-histological-atlas
Architecture: all
Depends: ${misc:Depends}
Conflicts: fsl-atlases (<= 4.1.6-1)
Description: brain atlas based on cyto- and myelo-architectonic segmentations
 A probabilistic atlas created by averaging multi-subject post-mortem cyto- and
 myelo-architectonic segmentations, performed by the team of Profs Zilles and
 Amunts at the Research Center Jülich and kindly provided by Simon Eickhoff.
 .
 The atlas contains 32 grey matter structures and 10 white matter structures.
 This is the same data as used in Eickhoff's Anatomy Toolbox v1.5. The atlas is
 based on the microscopic and quantitative histological examination of ten human
 post-mortem brains. The histological volumes of these brains were 3D
 reconstructed and spatially normalised into the space of the MNI single
 subject template to create a probabilistic map of each area. For the FSL
 version of this atlas, these probabilistic maps were then linearly transformed
 into MNI152 space.
 .
 This package is part of FSL.


Package: fsl-jhu-dti-whitematter-atlas
Architecture: all
Depends: ${misc:Depends}
Conflicts: fsl-atlases (<= 4.1.6-1)
Description: human brain white-matter atlas
 There are two white-matter atlases, both kindly provided by Dr. Susumu Mori,
 Laboratory of Brain Anatomical MRI, Johns Hopkins University.
 .
 In the ICBM-DTI-81 white-matter labels atlas, 50 white matter tract labels
 were created by hand segmentation of a standard-space average of diffusion MRI
 tensor maps from 81 subjects; mean age 39 (18:59), M:42, F: 39. The diffusion
 data was kindly provided by the ICBM DTI workgroup.
 .
 In the JHU white-matter tractography atlas, 20 structures were identified
 probabilistically by averaging the results of running deterministic
 tractography on 28 normal subjects (mean age 29, M:17, F:11).
 .
 This package is part of FSL.


Package: fsl-mni-structural-atlas
Architecture: all
Depends: ${misc:Depends}
Conflicts: fsl-atlases (<= 4.1.6-1)
Description: hand-segmented single-subject human brain atlas
 9 anatomical structural regions, kindly provided by Jack Lancaster at the
 Research Imaging Center, UTHSCSA, Texas (originally from the McConnell Brain
 Imaging Centre, MNI).
 .
 A single subject's structural image was hand segmented, and the labels were
 then propagated to more than 50 subjects' structural images using nonlinear
 registration. Each resulting labelled brain was then transformed into MNI152
 space using affine registration, before averaging segmentations across
 subjects to produce the final probability images.
 .
 This package is part of FSL.


Package: fsl-talairach-daemon-atlas
Architecture: all
Depends: ${misc:Depends}
Conflicts: fsl-atlases (<= 4.1.6-1)
Description: structural anatomy labels of the Talairach atlas
 A conversion of the original Talairach structural labellings, kindly provided
 by Jack Lancaster and Diana Tordesillas Gutiérrez at the Research Imaging
 Center, UTHSCSA, Texas.
 .
 This is a digitised version of the original (coarsely sliced) Talairach atlas
 (Lancaster 2000) after the application of a correcting affine transform
 (Lancaster 2007) to register it into MNI152 space.
 .
 This package is part of FSL.


Package: fsl-oxford-thalamic-connectivity-atlas
Architecture: all
Depends: ${misc:Depends}
Conflicts: fsl-atlases (<= 4.1.6-1)
Description: probabilistic brain atlas of thalamic white-matter connectivity
 A probabilistic atlas of 7 sub-thalamic regions, segmented according to their
 white-matter connectivity to cortical areas, kindly provided by Heidi
 Johansen-Berg and Timothy Behrens, FMRIB.
 .
 This connectivity atlas reports probability of anatomical connection from
 points in the thalamus to each of 7 cortical zones. These probabilities are
 calculated using probabilistic diffusion tractography in multiple subjects.
 .
 This package is part of FSL.


Package: fsl-bangor-cerebellar-atlas
Architecture: all
Depends: ${misc:Depends}
Conflicts: fsl-atlases (<= 4.1.6-1)
Description: probabilistic atlas of the human cerebellum
 This is a probabilistic atlas of the cerebellar lobules in the anatomical
 space defined by the MNI152 template. Lobules were masked separately on
 T1-weighted MRI scans (1 mm isotropic resolution) of 20 healthy young
 participants (10 male, 10 female, average age 23.7 yrs). These cerebella were
 then aligned to the standard or non-linear version of the whole-brain MNI152
 template using a number of commonly used normalization algorithms, or to a
 previously published cerebellum-only template (Diedrichsen, J., 2006. A
 spatially unbiased atlas template of the human cerebellum. NeuroImage 33,
 127-138).
 .
 This package is part of FSL.


Package: fsl-oxford-striatal-atlas
Architecture: all
Depends: ${misc:Depends}
Description: probabilistic atlas of the human brain's sub-striatal regions
 This package provide both a structural and a connectivity atlas of the human
 striatum. For the latter, sub-striatal regions are segmented according to their
 white-matter connectivity to cortical areas. This connectivity atlas reports
 anatomical connection from points in the striatum to each of 7 cortical zones
 obtained using probabilistic diffusion tractography in multiple subjects.
 .
 In the structural atlas sub-striatal regions are segmented according to the
 anatomical structure. Striatum is divided into caudate, putamen and ventral
 striatum according to the guidelines described by Tziortzi et al., NeuroImage
 54: 264-77. The sub-regions were manually delineated on the non-linear MNI152
 template.
 .
 This package is part of FSL.


Package: fsl-subthalamic-nucleus-atlas
Architecture: all
Depends: ${misc:Depends}
Description: probabilistic subthalamic nucleus atlas
 This atlas takes advantage of the ultra-high resolution possible in 7T MRI to
 provide unprecedented levels of detail on structures of the basal ganglia in
 vivo. The atlas includes (so far) probability maps of the right and left
 Subthalamic Nucleus (STN) using T2*-imaging. For now it has been created on
 13 young healthy participants (6 female) with a mean age of 24.38
 (range: 22-28, standard deviation: 2.36). More details are available in
 .
  B.U. Forstmann, Keuken, M. C., Jahfari, S., Bazin, P.-L., Neumann, J.,
  Schaefer, A., Anwander, A., & Turner, R. (2012). Cortico-subthalamic white
  matter tract strength predict interindividual efficacy in stopping a motor
  response. NeuroImage, 60, 370-375.
 .
 This package is part of FSL.

Package: fsl-resting-connectivity-parcellation-atlases
Architecture: all
Depends: ${misc:Depends}
Description: brain parcellations based on resting state connectivity
 A collection of parcellations based on resting-state functional connectivity
 as measured with fMRI. Four parcellations of particular cortical regions
 are available:
 .
  * Parietal cortex
    Mars et al. (2011). Diffusion-Weighted Imaging Tractography-Based
    Parcellation of the Human Parietal Cortex and Comparison with Human
    and Macaque Resting-State Functional Connectivity. The Journal of
    Neuroscience, 31, 4087-4100.
  * Temporoparietal junction area (TPJ)
    Mars et al. (2012). Connectivity-Based Subdivisions of the Human Right
    "Temporoparietal Junction Area": Evidence for Different Areas Participating
    in Different Cortical Networks. Cerebral Cortex, 22, 1894-1903.
  * Dorsal Frontal Cortex
    Sallet et al. (2013). The Organization of Dorsal Frontal Cortex in Humans
    and Macaques. The Journal of Neuroscience, 33, 12255-12274.
  * Ventral Frontal Cortex
    Neubert et al. (2014). Comparison of Human Ventral Frontal Cortex Areas
    for Cognitive Control and Language with Areas in Monkey Frontal Cortex,
    Neuron, 81, 700-713.
 .
 This package is part of FSL.

Package: fsl-5.0-doc-wiki
Architecture: all
Depends: ${misc:Depends}
Replaces: fsl-5.0-doc-wikiattachments
Description: FSL documentation wiki
 This package is part of FSL and contains the FSL documentation wiki.
